/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	/* header */
.inner-wrap{max-width: 460px;}	
form.std .text input, form.std .password input {width:389px;line-height:35px; height:35px;}
#account-creation_form p.select select option{ padding:5px;}
#account-creation_form p.select select {width:398px;line-height:43px; height:43px;margin-bottom:20px;}	
form.std .select select {height: 43px;line-height: 43px;padding: 2px;width:418px;}
#shopping_cart b:hover{-webkit-box-shadow: 0px 0px 3px rgba(50, 50, 50, 0.25);-moz-box-shadow:0px 0px 3px rgba(50, 50, 50, 0.25);box-shadow:0px 0px 3px rgba(50, 50, 50, 0.25);}
#slider {height: 211px;}
#main-wrap {}
.headinner-back {height: 134px;}
.bc-headinner-back {height: 159px;}
#header-inner {padding-top: 70px;position: relative;z-index: 10001;margin-bottom:0;/*updatethis*/}
#header_logo {display: block; left:0;position: absolute;top:-10px;height: 75px;line-height:75px;width:140px;}
#brandcollecimg img {width:413px;}
.itemsFilterWrapper #center_column {margin:0px;}
/*.sf-contener{ display:none;}*/
.sf-menu > li > a{font-size:12px;padding:5px 5px 5px 9px;}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {top:23px;} 
#tmheaderlinks{ float:right;}
#tmheaderlinks .first{display:none;}
#tmheaderlinks .earth{/*border-left:solid 1px #707070;*/}
#tmheadrelatedlinks{ display:none;}
#tmtextblock{ display:none;}
#banner-3,#banner-2,#banner-1{ display:none;}
#banner-4{ display:block;}	
#banner-4 .step{ width:406px; text-align:center; margin-bottom:10px; }
#banner-4 .step.num-2{ }
#banner-4 .step.num-3{}
#banner-4 .step.num-2 img{}
#banner-4 .step img{ }
.main-mobile-menu{ display:block;}
#banner-4 .step.num-3 .jms-content {left: 174px;position: absolute;top: 66px;}



    /* footer */


	/* search */
#search_block_top {/*height: 27px;right: 0;position: absolute;top: 25px; width:140px;*/border:solid 1px #e5e5e5;}
/*#search_block_top input.search_query {margin:0px 0px 0 0;float:left; height:27px; line-height:27px;  padding:0 10px 0 10px;width:100px;border:0;font-size:17px;text-align:left;}
#search_block_top .submit{padding-top:9px;}
#search_block_top a {}*/

/* earthInc search */
.earthInc #search_block_top
{
    top:-30px;
}
.ac_results {width:371px !important;}
.nivo-controlNav {right:174px;}
.step {height: 253px;}
/*.open-menu{background:url(../img/btn-open.png) left  top  no-repeat; display:inline-block; width:7px; height:5px; position:absolute; right:12px; top:21px;}*/
#header_user li { float:right;font-size:12px; position:relative;}
.opancart{background:url(../img/opencart.png) 0px  0px  no-repeat; width:9px; height:5px; position:absolute; top:26px; right:16px; z-index:99; display:block;}
.close-cart .opancart {background: url(../img/opencart2.png) no-repeat 0 0;display: block;height: 5px;position: absolute;right:16px;top: 26px;width: 9px;z-index: 99;}
#header_user {clear: inherit;float:left;position:absolute; right:0px; top:81px;}
#header_user #header_nav {list-style-type:none;float:right;}

.inner-w {width:420px; margin-left:0;padding: 0 10px 10px;}


/*search 480 original*/
#search_block_top {height: 28px;left: 0;position: absolute;top: 102px; width:420px;}
#search_block_top input.search_query {width:351px;}
#search_block_top a {}
.ac_results {width:371px !important;}
.nivo-controlNav {right:174px;}
.step {height: 256px;}
.open-menu{background:url(../img/btn-open.png) left  top  no-repeat; display:inline-block; width:7px; height:5px; position:absolute; right:12px; top:21px;}
#header_user li { float:right;font-size:12px; position:relative;}
.opancart{background:url(../img/opencart.png) 0px  0px  no-repeat; width:9px; height:5px; position:absolute; top:26px; right:16px; z-index:99; display:block;}
.close-cart .opancart {background: url(../img/opencart2.png) no-repeat 0 0;display: block;height: 5px;position: absolute;right:16px;top: 26px;width: 9px;z-index: 99;}
#header_user {clear: inherit;float:left;position:absolute; right:0px; /*top:81px;*/top:18px;}
#header_user #header_nav {list-style-type:none;float:right;}

.inner-w {width:420px; margin-left:0;padding: 0 10px 10px;}


#ctl00_BrandNav1_brand_menu_earthInc{height: 80px;}
#ctl00_BrandNav1_brand_menu_earthInc #search_block_top{top: 30px;}
#BrandNav1_brand_menu_earthInc{height: 80px;}
#BrandNav1_brand_menu_earthInc #search_block_top{top: 94px;}


/* cart */
#shopping_cart:hover { cursor:pointer;}
#shopping_cart b{height: 17px;padding:20px 27px 21px 49px;background: url(../img/cart.png) no-repeat 0px 6px;width:80px;display:block; border:none; border-radius:0!important; text-decoration:none;}
#shopping_cart b span{}
#header_user #shopping_cart .ajax_cart_quantity { }
#header_user #shopping_cart .ajax_cart_total { display:none !important;}
/* account */

#header_user #your_account {display: block;margin: 36px 0 0 14px;}
/* user infos */ 
#header_user_info { position:absolute; top:0px; right:0;}
#header_user_info a {display:inline-block; text-indent:-9999px;background:url(../img/login.png) 50%  12px  no-repeat;  height:20px;padding:14px 0px 12px 0px; width:105px; text-align:center;}
#header_user_info a:hover{ text-decoration:none;}
#header_user_info a.account span{ display:none;}
#header_user_info a.account {border: none;display: inline;margin: 0;padding: 0;}
#header_user_info a.login { width:105px}
#header_user_info a.logout {width:105px}
#header #cart_block {display: none;height: auto;padding: 10px;position: absolute;right: 0;top: /*151*/77px;width: 230px;z-index: 999;}



/* MENU HEADER */
#mobilelink{ display:block;}
.mobile-link-top{position:absolute;left:0px;top:0px; display:block;  min-width:83px; }
.mobile-link-top #mobilelink { display:none; z-index:999;}
.mobile-link-top h4{ font-weight:normal; font-size:14px; color:#535353; padding:14px 0px 14px 0px; height:18px; position:relative; text-align:center;}
.mobile-link-top h4.act{ color:#fff;}
.mobile-link-top h4:hover{ cursor:pointer;}
#mobilelink {list-style:none;width:140px; position:absolute; top:50px;z-index:9; left:-1px;}
.mobile-link-top:hover #mobilelink{ z-index:9999;}
#mobilelink li { padding:0 0 0 0 }
#mobilelink li.active{}
#mobilelink li + li {}
#mobilelink li a {}
#mobilelink li a.active {text-decoration:none;}
.open-menu{display:inline-block;position: absolute;right:12px;top:21px;}
.mobile-link-top h4.act .open-menu{display:inline-block;position: absolute;right:12px;top:15px;}


/* LANGUAGES */
#languages_block_top p.mobile-open{background: url(../img/btn-open2.png) no-repeat 70px 21px;}
#languages_block_top {position: absolute;right:210px;top:0px;padding:0px 0px 0px 0px;width:105px;text-align:center;}
#languages_block_top p {background: url(../img/btn-open.png) no-repeat 70px 21px transparent; padding:13px 0 14px 0;}
#countries_2 .countries_ul {color:#FFFFFF; display:none;list-style-type:none;position: absolute;left:-1px;top:46px;width: 104px;z-index:10;}
#countries_2 { padding-right:1px ;}
#countries_2 .countries_ul li span span.firstWord { font-size:14px;}


/* CURRENCIES */
#currencies_block_top p.inner-carrencies.mobile-open{background: url(../img/btn-open2.png) no-repeat  65px 21px;font-size:14px;}
#currencies_block_top p.inner-carrencies {background: url(../img/btn-open.png) no-repeat  65px 21px; padding:13px 0 14px 0; font-size:14px;}
#currencies_block_top {position: absolute;right:105px;top:0px;padding:0px 0px 0px 0px;width:104px;text-align:center; padding-right:1px;}
#setCurrency .currencies_ul {color:#FFFFFF;display:none;list-style-type:none;position: absolute;left:-1px;top:46px;width:103px;}
#setCurrency .currencies_ul li a { font-size:14px;}


	/* ————�?homefeatured.tpl ————�?*/
#featured_products ul li h5 {padding:0px 0 0 0;min-height: 36px;}
#featured_products ul li .button { height:43px!important; line-height:43px!important; padding: 0 19px;}
#featured_products ul li .exclusive{height:43px!important; line-height:43px!important;padding: 0 19px;margin-right:16px;}
.featured_li {padding:20px 20px;text-align: center;}
.featured_li .mob{ display:block}
.featured_li .mob-2{ display:none;}
.featured_li .product_desc{ display:none;}
#featured_products ul li span.price {padding:6px 0 17px;}
#featured_products ul li {float: left;margin-bottom:0px !important;margin-right:0px;text-align: center;width:420px;}
#featured_products ul li .product_image.feat-mobile {display: inline-block;float:left; margin-right:20px; height:99px;padding-bottom: 0;text-align: center;width:99px;}
#featured_products ul li div {text-align: left;}
#featured_products ul li .product_image.feat-mobile{ display:block;}
#featured_products ul li .product_image{ width:99px; height:152px; float:left; margin-right:20px; margin-bottom:0px;}
#featured_products ul li img{ width:99px; height:152px;}
#featured_products .featured_li {}
#featured_products ul li.num-8 .featured_li{ border:none;}
#subcategories {width: 420px;}
#itemlist {width: 400px;}

/* BOX COL */
.breadcrumb {width:380px; padding-right:20px;}
div.column > div {margin: 0 0 0px;}
div.column .block_content{ display:none;}
div.column  div.block h4:hover{ cursor:pointer;}
div.column  div.block h4 {background: url(../img/icon-toggle.png) no-repeat  98.5% 16px;}
div.column  div.block h4.mobile-open{background: url(../img/icon-toggle.png) no-repeat 98.5% -116px; color:#888888;}
.products_block ul li > div {float: left;padding: 0 0 0 20px;width:305px;}
.des-main{ display:none;}
.des-mob{ display:block;}
#newsletter_block_left div.block_content {padding-bottom:0px;padding-top: 0; margin-top:20px;}
#newsletter_block_left input[type="text"] { width: 343px;margin-bottom:20px;}
div.column div.block ul.bullet {padding-top: 10px; margin-bottom:10px;}
.manufacturers_block_left div.block_content{ padding-bottom:0; padding-left:0; padding-right:0;}
div.column div.block ul.bullet li { padding-left:10px;}
div.column div.block .block_content {padding: 0 0px 10px 0px; width:400px;}
#layered_block_left div.block_content { padding:10px 10px 0 10px; width:380px;}
#layered_block_left span.layered_close a, #layered_block_left span.layered_close a {margin-right: 18px;}
div.column #manufacturers_block_left div.block_content{ padding-bottom:0; padding-left:0; padding-right:0; width:420px;}
div.column #suppliers_block_left div.block_content{ padding-bottom:0; padding-left:0; padding-right:0; width:420px;}
div.column #rss_block_left div.block_content{ padding-bottom:0; padding-left:0; padding-right:0; width:420px;}
#links_block_left .block_content{ padding-bottom:0; padding-left:0; padding-right:0; width:420px; padding-top:0}
#links_block_left .block_content  ul.bullet { padding-top:0;}
#newsletter_block_left input[type="email"] {width: 342px;}
 
 
/*CONTACT FORM*/
#contact_form textarea#message {height: 200px !important;width:390px !important;}
#contact_form p.submit{ padding-top:20px;}
#contact_form p{ padding-top:7px; padding-left:0;}
#contact_form label{ float:none; display:block; text-align:left; margin-bottom:7px;}
#contact_form input{ float:none;}
#contact_form .text input {height:29px;line-height:29px;width:391px;}
#contact_form select {height: 35px;line-height: 35px;width: 418px;}
#contact_form input#fileUpload{ height:34px; list-style:34px; border:1px solid #E5E5E5; padding-left:10px; width:407px;}
#contact_form .select select {width:399px!important;}

/*MANUFACTURE ADN SUPLIER*/
.mnf_sup_list li {height:auto;overflow: hidden;padding: 20px 0;}
.mnf_sup_list li .right_side {border-style: solid;border-width: 0 0 0 0px;float: left;height: auto;padding-left:0px;padding-top:18px;position: relative;width: 120px;clear:both;}
.mnf_sup_list li .left_side {float: left;padding: 0 0 0 20px;width:294px;}
.mnf_sup_list li .left_side div a  em.des-small { display:none; font-style:normal;}
.mnf_sup_list li .left_side div a span{ display:block;}

/*stores page*/
div#stores_block p.text input {width:387px;height:35px; line-height:35px;padding:1px 1px 1px 10px;font:normal 14px "Arial";color:#888;}
div#stores_block p.select select{height:35px; line-height:35px;}

/*  CATEGORY PAGE  */
body#index #old_center_column + #center_column{ background:#fff!important; padding:0 10px 10px 10px!important; width:400px!important;}
body#index #old_center_column + #center_column .list li .center_block {width:280px;}
#pagination {padding:0px 0px 0 0px; border-top:1px solid #E5E5E5;}
#pagination_form {float:right;padding-top:0px;}
#pagination_form a {float:right; margin-left:20px;}
#pagination_form label {padding: 14px 10px 0;}
#pagination_form select {margin: 4px 0 0;}
#pagination .pag-top{ padding-top:12px;}
#right_column {padding-top:20px;}
.product_sort ul{ display:none;}
#product_list { border:none;padding:0px 0px 0px 0px;}
#product_list li {height:140px;float: none;margin-bottom:0px !important;margin-right:0px;text-align: center;width:400px; padding:20px 0px 18px 0px;border-width:1px 0 0 0;border-style:solid; margin-top:0;}
#product_list li .mob{ display:block}
#product_list li .mob-2{ display:none;}
#product_list li .product_image {display:block;float:left; margin-right:20px; height:152px;width:99px;}
#product_list li a.product_img_link { width:99px; height:99px; float:left; margin-right:20px; margin-bottom:20px;}
#product_list li a.product_img_link img{ width:99px; height:99px;}
#product_list li a.product_img_link {display: block;text-align: center;}
#product_list li .center_block{ float:left; width:280px; text-align:left; padding:0 0 14px 0;}
#product_list li .product_desc {display:none;}
#product_list li .product_desc.mob{ display:block; padding-top:0; margin:0;}
#product_list li .product_desc{ display:none;}
#product_list li .center_block .product_flags span + span {border-left-style: solid;border-left-width: 1px;margin: 0 0 0 11px;padding: 0 0 0 12px;}
#product_list li .center_block .product_flags span {display: block;float: left;font-weight: bold;height: 15px;line-height: 16px;}
#product_list li .product_flags{ display:block}
#product_list li .center_block .product_flags span {height:15px;display:block;float:left;font-weight:bold; line-height:16px;}
#product_list li a.product_img_link {float: left;height:99px;width:99px;}
#product_list li .center_block h3 {padding:15px 0 10px 0 ;}
#product_list li h3 {height: auto;}
#product_list li .right_block{width:280px; float:left; padding-top:10px;border-width: 0 0 0 0px;float:left;height: auto;padding: 0 0 0px 0px;position: relative;}
#product_list li .discount{ display: inline-block; float:right; padding-bottom:0;}
#product_list li span.price {display: block;font-size: 18px;padding: 0;float:left; margin-bottom:24px;}
#product_list li .compare { display:none;}
#product_list li .button { height:43px!important; line-height:43px!important; padding: 0 19px;display: inline-block; float:left; margin-top:20px;}
#product_list li .exclusive{height:43px!important; line-height:43px!important;padding: 0 19px;margin-right:16px;margin-left: -118px; float:left; margin-top:20px; margin-bottom:0;}
.product_compare{ display:none;}
#product_list li .product_desc.mob2{ display:none;}
#subcategories ul {width: 440px;}
#center_column #subcategories ul li a {padding: 4px 9px 12px 9px;}
#subcategories ul li {margin: 20px 20px 0 0px;}
#itemlist ul {width: 400px;}
#center_column #itemlist ul li a {padding: 4px 9px 12px 9px;}
#itemlist ul li {margin: 0 28px 0 28px;}
.product_sort #productsSortForm select {float:left;height:35px; line-height:35px;margin: 2px 0 0;width:356px;}
.product_sort #productsSortForm label {display:block;float:left;padding: 13px 7px 0 0;}
.product_sort #productsSortForm select option{ padding:7px;}

/*  Product PAGE  */
#primary_block #pb-right-column {margin-left:68px;}
#primary_block #pb-left-column {float: left;padding:0px 0 0 0px;width:400px;}
textarea.customization_block_input {max-width:392px;width:392px;}
#blockpack #product_list li:first-child{ padding-top:0; border:none;}
#idTab4 li .accessories_price {float:right;padding:0px 0 0 20px;width: 120px; border:none;text-align:right;}
#buy_block span.our_price_display {display: block;float: left;margin-top:2px;}
#idTab4 li{ padding-left:10px; padding-right:10px;}
#primary_block #attributes select {border: 1px solid #E5E5E5;float: left;height: 32px;padding: 7px;width:400px;}
#pb-left-column .share a {height: 20px; margin-top: 0;text-decoration: none;}
#buy_block #quantity_wanted_p {float: right;padding: 11px 35px 0 0;}
.table-block{ display:none;}
#idTab1{ display:none;}
#idTab4 li .accessories_desc {float: left;width:388px;}
.products_block ul li {overflow: hidden;padding: 10px 0 0;}
.products_block li {float: left;}
#idTab4 li .accessories_price span.price {margin:14px 0 14px;}
.products_block ul li {overflow: hidden;padding:20px 0 0;}
.products_block li {float: left;}
#idTab22{padding-left:10px; padding-right:10px; display:none;}
#idTab9{padding-left:10px; padding-right:10px; display:none;}
#idTab4{ display:none;}
.customization_block{ display:none;}
#idTab4 li + li{ padding-left:10px; padding-right:10px;}
#idTab4 .product_descr.mob{ display: block;}
#idTab4 .product_descr{ display:none;}
div#more_info_sheets { padding-left:10px;display:none;}
#idTab4 li .accessories_price {border:none;float:left;height:99px;padding:0px 0 0 0px;width: 155px;margin-top: -43px;}
.container2 {margin-left: 66px;}
/*Login*/
#authentication #create-account_form {width:400px; margin-bottom:20px;}
#authentication #login_form {width:400px;}
#authentication #create-account_form h3 { padding-left:10px}
#authentication #login_form h3{ padding-left:10px;}
#authentication #create-account_form .text input,
#authentication #login_form .text input { height:35px; line-height:35px; width:391px;}
p.cart_navigation .exclusive, p.cart_navigation .exclusive_large {float:right; margin-bottom:0px; margin-right:0px;}
#idTab4 li .accessories_desc a.accessory_image {height: 135px;}
/*order*/
#order_steps {margin: 20px 0 0 57px;}
form#voucher fieldset p input.discount_name {width: 347px;}
#compare_shipping_form p input {width:392px;}
#compare_shipping_form p select {width: 400px;}
#availableCarriers_table {width: 400px !important;}
.list-order-step li {height: auto;width:380px;}
.list-order-step .img-order {height: 136px;}
.list-order-step .price-order {padding-left:0px;}
table#cart_summary td.tdfirst {width: 77%;}

#header_user #your_account a {padding:8px 0 0;}
textarea {max-width:390px;min-width:390px;width:390px;}
#sendOrderMessage select{ width:398px;}
.addresses .address_delivery select{width:398px;}
#layered_form .select {width: 357px;}
body#address div#center_column form.std p.textarea textarea {width: 400px;}
#add_adress .select select { width:398px;}
#idTab1 iframe{ width:380px!important; height:300px!important;}
#module-cheque-payment #center_column p.cart_navigation .exclusive, #module-cheque-payment #center_column p.cart_navigation .exclusive_large {float:right;margin-bottom: 20px;margin-top:0px; margin-right:10px;}
#product_comments_block_tab div.comment div.comment_details {width: 283px;}


    /* Custom css */
    /*** MENU For Kalso ***/
    body.kalso .sf-menu > li.story
    {
        display:none;
    }
    body.kalso .sf-menu > li.last
    {
        display:block;
    }
    /* contact page */
    .contact-us .grid_9 img
    {
        display:none;
    }
    /* MENU For earth */
    .earth #header_logo
    {
        
    }

    /* MENU For earthies */
    .earthies #header_logo
    {
        
    }

    /* removecache page */
    .remove-cache .row input,
    .remove-cache .row select
    {
        margin:7px 0;
    }
    /* findastore page */
    .find-a-store.banner
    {
        display:none;
    }
    .find-a-store #txtSearch
    {
        height:43px;
        margin-bottom:1em;
    }
    .find-a-store #btnSearch
    {
        margin-bottom:1em;
    }
    .find-a-store .container
    {
        display:none;
    }
    .find-a-store #upSearchResults
    {
        color:#656565;
    }
    .find-a-store #upSearchResults .clearfix .retailer-name
    {
        font-weight:bold;
    }
    .find-a-store #upSearchResults .clearfix .mapItIcon
    {
        background-color:#757374;
        color:#FFF;
        font-weight:bold;
        margin:7px 0;
        padding:5px;
    }
    .find-a-store #upSearchResults .clearfix .brand-names
    {
        text-align:left;
    }
    .find-a-store #upSearchResults .clearfix .brand-names *
    {
        display:inline;
    }
    /* Search bar */
    #header-inner .earthInc_search_block
    {
        /*display:block;*//*updatethis*/
        display:none;
        position:relative;
    }
    /* redirect popup */
    #redirectMsg
    {
        left:10%!important;
        top:10%!important;
        width:80%;
    }
    /* itemdesc page */
    .itemdesc .MagicZoomPup,
    .itemdesc #Zoomer-big
    {
        display:none!important;
    }
    .itemdesc #ItemImg .MagicZoomPlus
    {
        display:none!important;
    }
    .itemdesc #itemHtml
    {
        display:none;
    }
    .itemdesc #ItemImg #detailimg .current
    {
        
    }
    /* social share buttons */
    .itemdesc .social-share
    {
        font-size:14px;
        padding-left:0;
        position:absolute;
        bottom:20px;
        left:0;
        width:100%;
    }
    .itemdesc #right-area
    {
        padding-bottom:70px;
    }

    /* landing pages */
    /* video popup */
    .overlayvideo
    {
        padding:15px;
        left:5%!important;
        width:90%;
        -webkit-box-sizing:border-box;
        -moz-box-sizing:border-box;
        box-sizing:border-box;
    }
    a.player
    {
        height:400px;
    }

	.landing-earthfootwear-difference h3 {padding: 24px 0 0px;}
	.earthfootwear-difference {margin: 90px 40px 0;}
	.earthfootwear-difference .grid_3 {width: 170px;height: 154px;}
	.earthfootwear-difference .grid_1 {display: none;}
	.earthfootwear-difference-bottom {height: 307px;}
	.earthfootwear-difference-bottom img {margin: 0;width: 420px;}
	#Padded {top: -357px;left: 150px;}
	#Extra {top: -120px;left: -6px;}
	#Arch {top: -413px;left: 227px;}
	#Leather {top: -389px;left: 221px;}
    .landing-earthies-wellness h3 {padding: 24px 0 0px;}
    .landing .grid_13 h4 {margin-top: 17px;}
    .landing .grid_7 img {display: none;}
    .earthies-wellness-bottom {height: 700px;margin: 18px 50px;}
    .earthies-wellness-bottom img {width: 309px;}  
    .langding-kalso-yoga h3 {font-size: 14px;}
    .langding-kalso-yoga div {font-size: 11px;}
    .langding-kalso-yoga img {margin: 4px;width: 412px;}
    .langding-kalso-story h3 {font-size: 14px;}
    #kalsostoryslider {width: 319px;}
    #kalsostoryslider #slider {height: 191px;}
    .landing-earth-origins-alldaycomfort h3 {padding: 24px 0 0px;}	
	.earth-origins-alldaycomfort-bottom {height: 307px;margin-top: 73px;}
	.earth-origins-alldaycomfort-bottom img {margin: 0;width: 420px;}
	#EOPadded {top: -357px;left: 150px;}
	#EOExtra {top: -120px;left: -6px;}
	#EOArch {top: -413px;left: 227px;}
	#EOLeather {top: -389px;left: 221px;}
    /* FAQ */
    .landing .faq .banner div.first
    {
        margin-bottom:10px;
        margin-right:0;
    }
    .landing .faq .banner div img
    {
        height:237px;
        width:421px;
    }

    /* earthInc about page */
    .earthInc .landing .nav,
    .earthInc .landing .logos-wrapper
    {
        display:none;
    }
    .earthInc .landing .about .banner.last
    {
        display:block;
    }
    .earthInc .landing .about .banner img
    {
        margin-bottom:10px;
        width:270px;
    }
    .earthInc .landing .about h1
    {
        font-size:23px;
    }
    .earthInc .landing .about p
    {
        font-size:15px;
    }

    /* earthInc core values page */
    .earthInc .landing .core-values img
    {
        height:auto;
        margin-bottom:10px;
    }
    .earthInc .landing .community .content .row h2
    {
        line-height:26px;
    }
    .earthInc .landing .core-values .content .row .right-sect
    {
        padding-left:0;
    }

    /* earthInc history page */
    .earthInc .landing .history .paragraph.odd,
    .earthInc .landing .history .paragraph.even
    {
        background-position:center top;
        background-size:auto;
    }   

    /* earthInc newsletter page */
    .earthInc .landing .newsletter h1
    {
        font-size:22px;
    }
    .earthInc .landing .newsletter form .left-sect .field
    {
        float:none;
        width:auto;
    }
    .earthInc .landing .newsletter form .left-sect .field input
    {
        width:99%;
    }
    .earthInc .landing .newsletter form .right-sect
    {
        display:none;
    }

    /* earth storeitems containers */
    .earth .itemsFilterWrapper #tmnivoslider .nivo-directionNav a
    {
        top:34%;
    }

    /* earthies storeitems containers */
    .earthies .itemsFilterWrapper #tmnivoslider .nivo-directionNav a
    {
        top:32%;
    }

    /* kalso storeitems containers */
    .kalso .itemsFilterWrapper #tmnivoslider .nivo-directionNav a
    {
        top:34%;
    }

    /*recently viewed items*/
    #recently-viewed-items .viewed-items>div.c-color:first-child{border: 1px solid #93B06E;width: 410px;}
    #recently-viewed-items .viewed-items .item-container {float: left;padding: 7px;text-align: center;width: 7.3em;}
}